Subject: Re: CCL:Gaussian Quadruple output question

From: Kadir Diri <kadir/at/visual1.chem.pitt.edu>
Date: Sat, 30 Oct 2004 03:01:28 -0400

Hi Deyu,
the Mulliken charges concept is only an approximation which often fails 
miserably especially if you use a basis set including diffuse 
functions.  Atomic charge is not an observable property in quantum 
mechanics.
The dipole moment in electronic structure codes is calculated from the 
wavefunction, not by fitting charges. You can ask some programs to 
reproduce the dipole moment by fitting charges though.
kadir

deyulu wrote:

> Dear CCLers;
>     I have a question about Gaussian 03 Quadruple output.
> I have a neutral molecule carrying zero dipole. After a single point 
> calculation, Gaussain outputs a Quadrupole moment and a Traceless 
> Quadrupole moment. I used the input coordinates and Mulliken atomic 
> charges to calculate the the Traceless Quadrupole moment, but they 
> don't agree with the numbers in the output. Depending on the system, 
> the two could be different by a factor of 2.
>     Do you know whether Guassian uses Mulliken charges to calculate
> dipole and quadruple? What may cause such a difference?
>
>     Thanks
>     Deyu
>
> **************************************************************
>
> Deyu Lu
>
> Tel:     217-367-7102(h), 217-244-8946(O)
> Office:  3111, Beckman Institute, UIUC
> Address: 2118 S. Orchard St., Apt. 203, Urbana, IL, 61801
>
> **************************************************************
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your 
> Subject: line
> and send your message to:  CHEMISTRY/at/ccl.net
>
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST/at/ccl.net HOME Page: http://www.ccl.net   | Jobs Page: 
> http://www.ccl.net/jobs
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow/at/nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>